;==============================================================================
;
; Couninst.ini
;
; Copyright (C) 2008-2011 D-Link Corporation
; All Rights Reserved.
;
; Version 4.0.0 2011/03/24
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
;Windows
STANDARD=Arial,11,EASTEUROPE
INFORMATION=Arial,11,EASTEUROPE,BOLD
TITLE=Arial,16,EASTEUROPE,BOLD
;Windows Vista
STANDARD_VISTA=Segoe UI,12,EASTEUROPE
INFORMATION_VISTA=Segoe UI,12,EASTEUROPE,BOLD
TITLE_VISTA=Segoe UI,16,EASTEUROPE,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=SHAREPORT_PLUS_UNINSTALLER

[MESSAGE]
TITLE=Dezinstalare SharePort Plus
CHECK_00=Doriți să porniți dezinstalarea SharePort Plus?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=Program de dezinstalare SharePort Plus
MESSAGE_00=Imposibil de găsit informațiile de dezinstalare. Dezinstalarea va fi oprită.
MESSAGE_01=Instalarea va fi executată de un utilizator diferit. Dezinstalarea va fi oprită.
MESSAGE_02=S-a produs o eroare de sistem. Dezinstalarea va fi oprită.
MESSAGE_03=Ștergerea intrărilor în registry nu a reușit. Dezinstalarea va fi oprită.
MESSAGE_04=SharePort Plus este utilizat în acest moment. Dezinstalarea va fi oprită.
MESSAGE_05=Imposibil de găsit %s. Dezinstalarea va fi oprită.
MESSAGE_06=Pentru dezinstalarea aplicației, este necesar să faceți log in ca membru al grupului Administrator.
MESSAGE_10=Ștergerea %s nu a reușit. Dezinstalarea va fi oprită.
MESSAGE_11=Imposibil de șters SharePort Plus deoarece serverul este conectat în acest moment. Întrerupeți conexiunea și dezinstalați SharePort Plus.
MESSAGE_12=Programul de dezinstalare SharePort Plus este deja utilizat de către alt utilizator.\nProgramul de dezinstalare SharePort Plus va fi închis.

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=Program de dezinstalare SharePort Plus

[BUTTON]
CANCEL=Revocare
BACK=< Î&napoi
NEXT=&Următorul >
FINISH=&Terminare
REFINISH=&Repornire

[BIT_LABEL]
UNINSTALL_TITLE=Dezinstalare SharePort Plus
UNINSTALL_CONTENTS=SharePort Plus este în curs de dezinstalare.

[LABEL]
UNINSTALL_00=Acest expert va dezinstala SharePort Plus. Așteptați câteva momente.
UNINSTALL_01=Stare:
UNINSTALL_02=Configurația sistemului s-a modificat...
UNINSTALL_03=%s a fost șters...
FINISH_00=Dezinstalarea SharePort Plus a fost finalizată
FINISH_01=SharePort Plus a fost eliminată din computer.
FINISH_02=Trebuie să reporniți Windows pentru a finaliza dezinstalarea SharePort Plus.
FINISH_03=Salvați ce ați lucrat și apoi închideți toate aplicațiile înainte de a continua.
